Comment 27 for bug 613796

Julian Andres Klode (juliank) wrote :

Ryan Schwenker wrote:
> If this does not get fixed in the final release of Maverick, I will be forced to permanently switch to another distro.

If another distribution has a fix for this issue, please point me to it. In theory, ndiswrapper should not work on any distribution if you use kernel >= 2.6.35. We have one bug more in the Debian/Ubuntu dkms package, but that seems to be irrelevant.

In any case, I now uploaded 1.56-2jak2 to the PPA (ppa:juliank/ppa), this may fix the bug. Please install ndiswrapper-dkms from this version, make sure it compiles and installs a new module, and load the module.